## jolicloud-webapp-radiotime 1.0

=== debian/changelog ===
jolicloud-webapp-radiotime (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Wed, 22 Sep 2010 19:21:53 +0200
