=== debian/control ===
Source: jolicloud-webapp-radiotime
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-radiotime
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://radiotime.com/
Description: Jolicloud web application for RadioTime
 The RadioTime web site running in a simple Jolicloud window.
